Friday, June 28, 2013

Security Update: ruby

Ruby package has been updated to fix the SSL vulnerabilities that happened in all Ruby version (1.8, 1.9, and 2.0) and it's backported back to Slackware 13.1.

Other things are ed is upgraded to the latest version (1.9), procps is rebuilt to include the header files, pm-utils is also rebuilt to fix the bluetooth problem.